.h2home{
	margin-top: 0px;
}
.ligneboxactu {
    display: flex;
    justify-content: space-between;
    margin: 50px 0 0 0;
    height: auto;
    flex-wrap: wrap;
}
.boxactu {
	display : block;
	width: 22%;
    min-width: 210px;
    background: #e9e7e7;
    min-height: 100%;
    position: relative;
    margin: 10px 0 50px 0;
    padding-bottom: 50px;
    border: 1px solid #e9e7e7;
	text-decoration : none;
	color : #000;
}
.boxactu{
	
}
.boxactu_img {
    width: 100%;
    height: 200px;
}
.boxactu_img img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.boxactu .date {
    position: absolute;
    top: 185px;
    left: 5px;
	font-size: 13px;
	color: #fff;
    background: #76901b;
    width: max-content;
    padding: 3px 5px;
}
.boxactu_txt {
    padding: 10px 5% 0px 5%;
    text-overflow: ellipsis;
    position: relative;
}
.boxactu .titre {
    border: 0;
    margin-top: 10px;
    padding-bottom: 0;
    margin-bottom: 0;
    width: auto;
}
.boxactu_txt p {
	margin-top: 5px;
    line-height: 21px;
    font-size: 13px;
}
.btn_consulter {
    border-left : 7px solid #879a17;
    color: #5c5c5c;
    background: transparent;
    font-family: 'Varela Round';
    display: block;
    text-align: center;
    text-decoration: none;
    font-size: 16px;
    font-weight: bold;
    padding: 5px 0;
}
.boxactu .btn_consulter {
    margin: 0 5% 10px auto;
    padding: 3px 10px;
    width: max-content;
    position: absolute;
    bottom: 5px;
    right: 0;
	background : #fff;
}
.ligneboxactu .boxactu:last-child{
	margin-right : 0;
}
.lientout {
    display: block;
    width: max-content;
    margin: 0 15px 0 auto;
    color: #7a8b17;
    font-size: 18px;
    font-weight: bold;
    text-decoration: none;
}

/* app */
#home-app{
	display : flex;
}
.home-app-img{
	width: 35%;
    margin-right: 50px;
}
.home-app-img img{
	width : 100%;
	height : auto;
}
.home-app-txt{
	margin-top : 20px;
}
#home-app .btn_vert{
	margin-top : 20px;
}
#btn_store {
    margin: 30px auto 40px auto;
    display: flex;
    justify-content: left;
    padding-right: 28px;
}
#btn_store a{
	width : 125px;
	display : block;
}
#btn_store a:first-child{
	margin-right : 20px;
}
#btn_store img{
	width : 100%;
	height : auto;
}

